@charset "UTF-8";

/*default
-------------------*/
body {
  padding: 0;
}

a:hover {
  /*
  opacity: 0.7;*/
  text-decoration: none;
  border: none;
  transition-duration: 1s;
}

a.disabled {
  pointer-events: none;
}

#page-footer .container {
  max-width: 1000px;
}

.container {
  width: 100%;
}

.breadcrumb {
  max-width: 100%;
  padding: 0 14.5%;
  background: #fff;
  max-width: 1000px;
  margin: 0 auto;
}

/*sp
-------------------*/
#Area {
  background: #faf9f5;
  color: #000;
  text-align: left;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-style: normal;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  line-height: 32px;
  letter-spacing: -0.6px;
  font-feature-settings: "palt";
  overflow-x: hidden;
}
.lp_container a {
  color: #000;
  transition: .3s;
}
.lp_container a:hover {
  opacity: .7;
}

/*main bnr
-------------------*/
.main_bnr {
  width: 100%;
  margin-bottom: 0;
  position: relative;
}
.main_bnr h1 {
  width: 33.7%;
  max-width: 646px;
  position: absolute;
  right: 0;
  bottom: 26%;
  left: 0;
  margin: 0 auto;
  z-index: 1;
}


/*lp_contentwrap
-------------------*/
#Area .lp_contentwrap {
  margin-bottom: 0;
}

/*lp_tab_menu
-------------------*/
#Area .lp_tab_menu {
	display: flex;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}
#Area .lp_tab_menu li {
  width: calc(100% / 3);
  padding: 0;
  cursor: pointer;
  transition-duration: 0.3s;
}
#Area .lp_tab_menu li:hover,
#Area .lp_tab_menu li.is-active {
  box-shadow: 0px 0px 20px 5px rgba(73, 73, 73, 0.3);
  position: relative;
  z-index: 1;
}
#Area .lp_tab_menu li.is-active {
  cursor: default;
}
/* lp_tab_content */
#Area .lp_tab_content {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  display: none;
}
#Area .lp_tab_content.is-active {
  display: block;
}

/*brand
-------------------*/
.brand_block {
  padding: 150px 0 200px;
}
.NF_block {
  background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/NF_bg_pc.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
}
.NS_block {
  background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/NS_bg_pc.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
}
.RL_block {
  background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/RL_bg_pc.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
}
.brand_block h2 {
  display: none;
}
.style_block {
  display: grid;
  grid-template-columns: 47.7% 1fr;
  grid-template-rows: auto auto auto auto auto;
  gap: 0 30px;
  width: 87.3%;
  max-width: 1137px;
  margin: 0 auto 110px;
  transform: translateX(-20px)
}
.style_block:last-child {
  margin-bottom: 200px;
}
.style_txt {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
  max-width: 542px;
  margin-bottom: 110px;
  padding-top: 25px;
}
.style_txt h3 {
  width: 93.4%;
  max-width: 500px;
  margin-bottom: 42px;
  line-height: 1;
}
.style_img_1 {
  grid-column: 2 / 3;
  grid-row: 1 / 3;
  max-width: 509px;
  margin: 0 2% 84px auto;
  position: relative;
  z-index: 1;
}
.style_img_1::before {
  content: "";
  width: 131.4%;
  max-width: 669px;
  aspect-ratio: 669 / 755;
  position: absolute;
  top: 6%;
  left: 0;
  z-index: -1;
  background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/NF_style_shadow_1.png) no-repeat;
  background-size: 100%;
}
.NS_block .style_img_1::before {
  background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/NS_style_shadow_1.png) no-repeat;
  background-size: 100%;
}
.RL_block .style_img_1::before {
  background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/RL_style_shadow_1.png) no-repeat;
  background-size: 100%;
}
.style_img_2 {
  grid-column: 1 / 2;
  grid-row: 2 / 4;
  width: 75.6%;
  max-width: 401px;
  margin: 0 auto;
  position: relative;
  left: 20px;
  z-index: 1;
}
.style_img_2::before {
  content: "";
  width: 132.5%;
  max-width: 531px;
  aspect-ratio: 531 / 681;
  position: absolute;
  top: 2%;
  left: 0;
  z-index: -1;
  background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/NF_style_shadow_2.png) no-repeat;
  background-size: 100%;
}
.NS_block .style_img_2::before {
  background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/NS_style_shadow_2.png) no-repeat;
  background-size: 100%;
}
.RL_block .style_img_2::before {
  background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/RL_style_shadow_2.png) no-repeat;
  background-size: 100%;
}
.style_img_3 {
  grid-column: 2 / 3;
  grid-row: 3 / 4;
  max-width: 400px;
}
.NF_block .style_img_3 {
  max-width: 455px;
}
.style_item {
  width: 87.3%;
  max-width: 1323px;
  margin: 0 auto 140px;
  padding-left: 3.342%;
}
.style_item h4 {
  margin-bottom: 30px;
  color: #000;
  text-align: center;
  font-family: "Zen Old Mincho", serif;
  font-size: 21.38px;
  line-height: 1;
  letter-spacing: 2px;
}
.style_item_listwrap {
  width: 100%;
  margin: 0 auto;
}
.style_item_list {
  display: flex;
  justify-content: center;
  gap: 2%;
}
.style_item_list li {
  width: calc(( 100% - (2% * 5)) / 6 );
}
.item_img img {
  width: 100%;
}
.item_credit {
  margin-top: 10px;
  font-size: 13px;
  line-height: calc(21 / 13);
  letter-spacing: 1px;
}
.item_credit .name {
  margin-bottom: 0;
  /* letter-spacing: -1.3px; */
}
.item_credit .price {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 17px;
  font-weight: 200;
  letter-spacing: 1.7px;
}
.item_credit .price span {
  letter-spacing: 0;
}
.item_credit .price a.buy_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 46px;
  height: 20px;
  background: #000;
  color: #fff;
  font-family: "Zen Old Mincho", serif;
  font-size: 11.77px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
}
.brand_link {
  width: 87%;
  max-width: 678px;
  margin: 0 auto;
}
.brand_link a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 88px;
  position: relative;
  background: #000;
  color: #fff;
  font-size: 18px;
  line-height: 1;
  letter-spacing: 2px;
}
.brand_link a::after {
  content: "";
  box-sizing: border-box;
  width: 5px;
  height: 5px;
  border: 5px solid transparent;
  border-left: 5px solid #fff;
  position: absolute;
  top: 50%;
  left: 98%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}


@media (max-width: 1600px) {
}

@media (max-width: 1200px) {
}

@media (max-width: 1024px) {
}

@media (max-width: 978px) {
  /*default
  -------------------*/
  #page-footer {
    margin: 0;
  }
  #page-footer .nav li {
    padding: 0;
  }
  #wrapper {
    padding-left: 0;
    padding-right: 0;
    overflow: clip;
  }
  #page-header .navbar-inner,
  #page-footer .nav, #head-bar {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 767px) {
  /*sp
  -------------------*/
  /*default
  -------------------*/
  #Area {
    font-size: 12px;
    line-height: 25px;
  }

  /*main bnr
  -------------------*/
  .main_bnr h1 {
    width: 61%;
    max-width: none;
    bottom: 23.2%;
  }

  /*brand
  -------------------*/
  .brand_block {
    padding: 30px 0 100px;
  }
  .NF_block {
    background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/NF_bg_sp_2.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
  }
  .NS_block {
    background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/NS_bg_sp.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
  }
  .RL_block {
    background: url(//ds-assets.store-image.jp/ncole/sp/nf_ss_styling_2026/RL_bg_sp.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
  }
  .style_block {
    display: flex;
    flex-direction: column;
    gap: 0;
    margin-bottom: 50px;
    transform: translateX(0)
  }
  .style_txt,
  .style_img_1,
  .style_img_2,
  .style_img_3,
  .NF_block .style_img_3 {
    max-width: none;
  }
  .style_txt {
    margin-bottom: 42px;
    padding-top: 0;
  }
  .style_txt h3 {
    margin-bottom: 20px;
  }
  .style_img_1 {
    margin: 0 auto 38px;
  }
  .style_img_1::before {
    left: -15%;
  }
  .style_img_2 {
    width: 75.3%;
    margin: 0;
  }
  .style_img_2::before {
    top: -1%;
    left: -10%;
  }
  .style_img_3,
  .NF_block .style_img_3 {
    width: 83.19%;
    margin: 45px 0 0 auto;
  }
  .style_item {
    margin-bottom: 100px;
    padding-left: 0;
  }
  .style_item h4 {
    margin-bottom: 27px;
    font-size: 18px;
  }
  .style_item_list {
    justify-content: flex-start;
    gap: 10px;
    padding-bottom: 10px;
  }
  .style_item_list li {
    width: 46.8%;
    flex: 0 0 46.8%;
  }
  .brand_link a {
    height: 50px;
    font-size: 13px;
    letter-spacing: 0px;
  }
}

@media screen and (max-width: 320px) {
}

/*swiper-scroll
-------------------*/
.swiper-scroll {
  overflow: hidden;
  position: relative;
}
.swiper-scroll.swiper-container-horizontal > .swiper-scrollbar {
  position: relative;
  left: 0;
  bottom: 0;
  z-index: 10;
  width: 100%;
  height: 4px;
}
.swiper-scroll .swiper-scrollbar {
  background-color: #fff;
}
.swiper-scroll .swiper-scrollbar-drag {
  background-color: #ccc;
}
@media (max-width: 767px) {
  .swiper-scroll {
    overflow: hidden;
    padding: 0 7% 0 0;
  }
}